<bugID>984178<Summary>Dropmarker of toolbarbutton of type menu is too high (touches the text on hover)</Summary><Description>Created attachment 8391967
Add-ons button styling.png

The "top-right" arrow of Add-ons button shows an hover effect that goes down almost to the add-on label. It looks a bit off : the hover area could be just a bit smaller. I see this at least on Windows 7.</Description></bugID>